<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>53</hymn_number>
<lyrics>[V1]
.   Cm
 // Bak, bak, bak Rab geliyor //
 // Hazırmısın, hazırmısın, hazırmısın
 Gök davasına? //

[V2]
 Beş akıllı kız gibi
 Rabbi her gün bekle gelişini /4</lyrics>
<aka>Beş Akıllı Kız Gibi</aka>
<author>Salim Sashev (Başko)</author>
<title>Hazırmısın BG53</title>
</song>